/* For accordion */
.accordion {
max-width: 400%;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
border-radius: 5px;
overflow: hidden;
background: #5f7E95;;
}

.accordion__label,
.accordion__content {
padding: 14px 20px;
}

.accordion__label {
display: block;
color: #ffffff;
font-weight: 700;
font-size: 1.25em;
cursor: pointer;
position: relative;
transition: transform 0.1s;
}

.accordion__label:hover {
background: rgba(0, 0, 0, 0.3);
}

.accordion__label::after {
content: "";
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 20px;
width: 12px;
height: 6px;
background-image: url('data:image/svg+xml;utf8,<svg width="100" height="50" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 100,0 50,50" style="fill:%23FFFFFF99;" /></svg>');
background-size: contain;
transition: transform 0.4s;
}

.accordion__content {
background: #ffffff;
line-height: 1.6;
font-size: 0.85em;
display: none;
}

.accordion__input {
display: none;
}

.accordion__input:checked ~ .accordion__content {
display: block;
}

.accordion__input:checked ~ .accordion__label::after {
transform: translateY(-50%) rotate(0.5turn);